<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/White"
    tools:context=".account.ChangePhone">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:id="@+id/header"
        android:background="@drawable/top_toolbar"
        android:elevation="20dp">
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:orientation="horizontal">
            <ImageView
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:layout_marginStart="15dp"
                android:layout_gravity="center"
                android:scaleType="fitCenter"
                android:src="@drawable/left_arrow3"
                app:tint="@color/White" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginStart="10dp"
                android:textSize="16sp"
                android:textColor="@color/White"
                android:fontFamily="@font/lato_regular"
                android:text="@string/ubah_nomor_handphone"/>
        </LinearLayout>
    </LinearLayout>

    <TextView
        android:id="@+id/warn"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/header"
        android:layout_marginStart="10dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="10dp"
        android:layout_marginBottom="10dp"
        android:fontFamily="@font/lato_regular"
        android:lineSpacingExtra="5dp"
        android:text="@string/pastikan_nomor_handphone"
        android:textColor="@color/CalmDark" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="10dp"
        android:id="@+id/layInput"
        android:layout_below="@id/warn"
        android:orientation="vertical">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/nomor_handphone"
            android:textColor="@color/Gray3"
            android:fontFamily="@font/lato_semi_bold"
            android:textSize="14sp"/>

        <EditText
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:id="@+id/tvNoHp"
            android:maxLength="50"
            android:inputType="textCapSentences"
            android:fontFamily="@font/lato_regular"
            android:textColor="@color/CalmBlack"
            android:backgroundTint="@color/CalmDark"
            android:hint="@string/nomor_handphone"
            android:textSize="16sp"
            android:padding="15dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent"/>
    </LinearLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/layInput"
        android:id="@+id/btnSaveName"
        android:layout_margin="10dp"
        android:background="@drawable/round_button_dark"
        android:gravity="center">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_margin="10dp"
            android:fontFamily="@font/lato_regular"
            android:text="@string/simpan"
            android:textColor="@color/White" />
    </RelativeLayout>

</RelativeLayout>